import _inheritsLoose from "@babel/runtime/helpers/inheritsLoose";
import React, { Component } from 'react';
var tpl4 = /*#__PURE__*/function (_Component) {
  _inheritsLoose(tpl4, _Component);
  function tpl4() {
    return _Component.apply(this, arguments) || this;
  }
  var _proto = tpl4.prototype;
  _proto.render = function render() {
    return /*#__PURE__*/React.createElement("div", {
      style: {
        background: '#F3F3F3',
        // borderRadius: '.5em',
        position: 'relative',
        overflow: 'hidden,',
        margin: '0 auto',
        maxWidth: '420px',
        height: '40em',
        padding: '0 1em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'absolute',
        top: '3.6%',
        fontSize: '0.6em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#607485'
      }
    }, "\u54C1\u724C\u7B80\u4ECB"), /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'absolute',
        top: '8%',
        width: '20em',
        background: 'linear-gradient(90deg, #D8D8D8 0%,rgba(238,238,238,0)  100%)',
        opacity: '0.4',
        fontSize: '0.6em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        fontWeight: '400',
        color: '#607485'
      }
    }, "Introduction"), /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'absolute',
        top: '16%',
        display: 'flex',
        alignItems: 'center',
        justifyContent: 'space-between',
        width: '100%',
        overflow: 'hidden'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: 'calc(100% - 2em)',
        padding: '1em 0'
      }
    }, /*#__PURE__*/React.createElement("img", {
      src: "https://img.maimairen.com/upload/img-text-tpl2/2022/12/14/4f4821fb69e01276aa3644c8f66b3f0a.png",
      alt: "",
      style: {
        width: '100%',
        height: '100%',
        objectFit: 'cover',
        background: '#D8D8D8',
        boxShadow: '0 25px 8px -15px rgba(74,85,102,0.1)'
      }
    }))), /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'absolute',
        top: '62%',
        width: 'calc(100% - 2em)',
        fontWeight: '400',
        fontSize: '0.92em',
        fontFamily: 'PingFangSC-Regular, PingFang SC',
        color: '#4A5566',
        lineHeight: '1.6em',
        display: 'flex',
        flexDirection: 'column',
        alignItems: 'center'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '2.8em',
        fontFamily: 'PingFangSC-Thin, PingFang SC',
        fontWeight: '100',
        color: '#607485',
        lineHeight: '2em'
      }
    }, "\u6316\u6398\u672C\u6E90 \u56DE\u5F52\u521D\u5FC3"), /*#__PURE__*/React.createElement("div", {
      style: {
        lineHeight: '21px'
      }
    }, "\u6700\u521D\u7684\u68A6\u60F3\u6765\u6E90\u4E8E\u61F5\u61C2\uFF0C\u7075\u611F\u7684\u78C1\u649E"), /*#__PURE__*/React.createElement("div", {
      style: {
        lineHeight: '21px'
      }
    }, "\u4E0E\u575A\u6301\u68A6\u60F3\u8005\u540C\u884C\uFF0C\u5728\u672A\u6765\u7EE7\u7EED\u9F13\u821E\u66F4\u591A\u4EBA\u524D\u884C"), /*#__PURE__*/React.createElement("div", {
      style: {
        lineHeight: '21px'
      }
    }, "\u4E5F\u4E3A\u6211\u4EEC\u65D7\u4E0B\u66F4\u591A\u7684\u54C1\u724C\u8D4B\u80FD"), /*#__PURE__*/React.createElement("div", {
      style: {
        lineHeight: '21px'
      }
    }, "\u4E0E\u575A\u6301\u68A6\u60F3\u8005\u540C\u884C\uFF0C\u4E0E\u540C\u884C\u8005\u5171\u7B51\u68A6\u60F3")));
  };
  return tpl4;
}(Component);
export { tpl4 as default };